| http://www.sim.no/ http://www.coin3d.org/

Protected Member Functions | Protected Attributes | List of all members
SoBundle Class Reference
Bundle Classes

The SoBundle class is the superclass for all bundle classes. More...

`#include <include/Inventor/bundles/SoBundle.h>`

Inheritance diagram for SoBundle:

## Protected Member Functions

| SoBundle (SoAction *action)
| ~SoBundle ()

## Protected Attributes

SoState * | state
| The state of the current action.

## Detailed Description

The SoBundle class is the superclass for all bundle classes.

## Constructor & Destructor Documentation

## ◆ SoBundle()

SoBundle::SoBundle | ( | SoAction * | action | ) |

protected

Constructor with action being the action applied to the node.

## ◆ ~SoBundle()

SoBundle::~SoBundle | ( |  | ) |

protected

Destructor

The documentation for this class was generated from the following files:

- SoBundle.h
- SoBundle.cpp

Copyright © 1998-2010 by Kongsberg Oil & Gas Technologies. All rights reserved.